<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
      <excludeFolder url="file://$MODULE_DIR$/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/manual_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/manual_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/manual_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_view/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_view/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_view/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/non_nullable/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/non_nullable/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/non_nullable/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ui/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ui/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ui/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/missing_dependency_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/missing_dependency_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/missing_dependency_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/forbidden_from_release_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/forbidden_from_release_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/forbidden_from_release_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_web_plugins/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_web_plugins/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_web_plugins/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_localizations/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_localizations/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_localizations/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/channels/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/channels/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/channels/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/conductor/core/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/conductor/core/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/conductor/core/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens_client/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens_client/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_goldens_client/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel_swift/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel_swift/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel_swift/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/flutter_view/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/flutter_view/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/flutter_view/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_keycodes/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_keycodes/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_keycodes/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/layers/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/layers/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/layers/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/vitool/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/vitool/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/vitool/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/devicelab/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/devicelab/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/devicelab/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/external_ui/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/external_ui/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/external_ui/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flavors/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flavors/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flavors/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/hello_world/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/hello_world/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/hello_world/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/api/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/api/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/api/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/test_private/test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/customer_testing/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/customer_testing/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/customer_testing/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_driver/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_driver/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_driver/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/automated_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/automated_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/automated_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/platform_channel/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/image_list/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/image_list/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/image_list/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tracing_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tracing_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tracing_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/splash/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/splash/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/examples/splash/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_views/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_views/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_views/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/docs/platform_integration/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/docs/platform_integration/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/docs/platform_integration/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/packages/flutter_tools/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/bots/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/bots/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/bots/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/complex_layout/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/complex_layout/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/complex_layout/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/0/project-0/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/0/project-0/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/0/project-0/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/6QcTe-Y3/0/swivt/world-story-app/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/6QcTe-Y3/0/swivt/world-story-app/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/6QcTe-Y3/0/swivt/world-story-app/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/pkg/sky_engine/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/js_runtime/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/bin/cache/dart-sdk/lib/_internal/sdk_library_metadata/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_semantics_testing/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_app_with_extensions/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/non_nullable/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/non_nullable/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/non_nullable/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/forbidden_from_release_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/forbidden_from_release_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/forbidden_from_release_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/customer_testing/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/customer_testing/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/customer_testing/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/deferred_components_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/macrobenchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_web_plugins/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_web_plugins/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_web_plugins/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/hello_world/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/hello_world/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/hello_world/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/automated_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/automated_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/automated_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_e2e_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/test_apps/stocks/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_localizations/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_localizations/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_localizations/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/main/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/fuchsia_remote_debug_protocol/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ui/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ui/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ui/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_add2app_life_cycle/flutterapp/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/vitool/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/vitool/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/vitool/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/layers/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/layers/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/layers/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/flutter_view/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/flutter_view/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/flutter_view/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/abstract_method_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/example/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/example/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/example/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/bots/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/bots/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/bots/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel_swift/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel_swift/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel_swift/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/multiple_flutters/module/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tracing_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tracing_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tracing_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/integration_test/integration_test_macos/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/missing_dependency_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/missing_dependency_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/missing_dependency_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_tools/test/data/asset_test/font/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens_client/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens_client/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_goldens_client/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_driver/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_driver/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_driver/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_channels_benchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/gen_keycodes/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/gen_keycodes/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/gen_keycodes/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/channels/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/channels/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/channels/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/external_ui/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/external_ui/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/external_ui/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/hybrid_android_views/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/conductor/core/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/conductor/core/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/conductor/core/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter_test/test/test_config/project_root/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/splash/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/splash/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/splash/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/packages/flutter/test_private/test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/manual_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/manual_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/manual_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/platform_views_layout_hybrid_composition/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/complex_layout/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/complex_layout/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/complex_layout/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/platform_interaction/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/image_list/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/image_list/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/image_list/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/docs/platform_integration/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/docs/platform_integration/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/docs/platform_integration/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/gradle_deprecated_settings/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flutter_gallery/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_channel/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/api/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/api/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/api/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flavors/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flavors/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/flavors/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_views/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_views/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_views/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/tools/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/release_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/web_compile_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_view/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_view/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/examples/platform_view/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/ios_platform_view_tests/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/devicelab/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/devicelab/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/devicelab/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/benchmarks/microbenchmarks/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/build" />
      <excludeFolder url="file://$MODULE_DIR$/builds/sUzgkDVF/0/swivt/super-module/.fvm/flutter_sdk/dev/integration_tests/android_embedding_v2_smoke_test/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_defaults/.dart_tool" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_defaults/.pub" />
      <excludeFolder url="file://$MODULE_DIR$/.fvm/flutter_sdk/dev/tools/gen_defaults/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Dart SDK" level="project" />
    <orderEntry type="library" name="Flutter Plugins" level="project" />
    <orderEntry type="library" name="Dart Packages" level="project" />
  </component>
</module>